
/* ****************** 1칸 레이아웃  ****************** */

.layout_40841_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_40841_ > div:after {content:''; display:block; clear:both;}
.layout_40841_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_40841_ {min-width:1000px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_40842_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_40842_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_40842_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_40842_ li:first-child:before {display:none;}
.gnb_40842_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.gnb_40842_ li a:hover {text-decoration:underline;}

/* ****************** 실선  ****************** */

.solid_line_40843_ {display:block; position:relative; width:100%; height:px;}
.solid_line_40843_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #0f0f0f;}

/* ****************** 공백  ****************** */

.empty_line_40844_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_40844_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_40844_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_41458_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41458_ > div:after {content:''; display:block; clear:both;}
.layout_41458_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41458_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_41459_ {position:relative; padding:0 80px; border-bottom:2px solid #5da02c;}
.logo_41459_ * {box-sizing:border-box;}
.logo_41459_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_41459_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_41459_ h1 img {width:276px; height:102px; vertical-align:bottom;}

.toggle_41459_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_41459_.use {display:block;}
.toggle_41459_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_41459_.on:before {color:#5da02c;}

.tel_41459_ {display:block; left:10px;}
.tel_41459_:before {content:'\e604'; color:#5da02c;}
#farmBoxTel {display:none;}

.toggleSearch_41459_ {left:45px;}
.toggleSearch_41459_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_41459_ {right:45px;}
.toggleGnb_41459_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_41459_ {right:10px;}
.toggleLnb_41459_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_41459_ {display:block;}

@media (min-width:1024px){
	.logo_41459_ {padding:0; border-bottom:none;}
	.toggle_41459_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_41459_ {padding:0; border-bottom:none;}
	.toggle_41459_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_52583_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_52583_ > div:after {content:''; display:block; clear:both;}
.layout_52583_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_52583_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_52584_ {position:relative; padding:0 80px; border-bottom:2px solid #5da02c;}
.logo_52584_ * {box-sizing:border-box;}
.logo_52584_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_52584_ h1 a {display:table-cell; height:75px; vertical-align:middle;}
.logo_52584_ h1 img {width:100%; height:100%; vertical-align:bottom;}

.toggle_52584_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_52584_.use {display:block;}
.toggle_52584_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_52584_.on:before {color:#5da02c;}

.tel_52584_ {display:block; left:10px;}
.tel_52584_:before {content:'\e604'; color:#5da02c;}
#farmBoxTel {display:none;}

.toggleSearch_52584_ {left:45px;}
.toggleSearch_52584_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_52584_ {right:45px;}
.toggleGnb_52584_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_52584_ {right:10px;}
.toggleLnb_52584_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_52584_ {display:block;}

@media (min-width:1024px){
	.logo_52584_ {padding:0; border-bottom:none;}
	.toggle_52584_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_52584_ {padding:0; border-bottom:none;}
	.toggle_52584_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_52582_ {font-size:0;}
.lnb_52582_ * {box-sizing:border-box;}
.lnb_52582_ ul {margin:0; padding:0; list-style:none;}
.lnb_52582_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_52582_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_52582_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_52582_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_52582_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_52582_ .dep1 {display:inline-block;}
	.lnb_52582_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_52582_ .dep1 > li:hover {z-index:610;}
	.lnb_52582_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_52582_ .dep1 > li:hover > div {display:block;}
	.lnb_52582_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_52582_ .dep1 > li.on > a,
	.lnb_52582_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_52582_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_52582_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_52582_ .dep2 > li.on > a,
	.lnb_52582_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_52582_ .dep1 > li.has_sub:before,
	.lnb_52582_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_52582_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_52582_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_52582_ .dep1 > li.has_sub:hover:before,
	.lnb_52582_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_52582_ .dep1 {display:inline-block;}
	.lnb_52582_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_52582_ .dep1 > li:hover {z-index:610;}
	.lnb_52582_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_52582_ .dep1 > li:hover > div {display:block;}
	.lnb_52582_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_52582_ .dep1 > li.on > a,
	.lnb_52582_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_52582_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_52582_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_52582_ .dep2 > li.on > a,
	.lnb_52582_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_52582_ .dep1 > li.has_sub:before,
	.lnb_52582_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_52582_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_52582_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_52582_ .dep1 > li.has_sub:hover:before,
	.lnb_52582_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_41470_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_41470_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_41470_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_41460_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41460_ > div:after {content:''; display:block; clear:both;}
.layout_41460_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41460_ {min-width:1000px;}
}

/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */

.pm-navigation_horizon_all__41461_ {position:relative; z-index:10; background:#ffffff;}
.pm-navigation_horizon_all__41461_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_horizon_all__41461_ a {display:block; overflow:hidden; white-space:nowrap; text-decoration:none; text-overflow:ellipsis;}

.pm-navigation_horizon_all__41461_ .dep1 {display:table; width:100%; table-layout:fixed;}
.pm-navigation_horizon_all__41461_ .dep1 > li {display:table-cell; background:#4D4D4D;opacity:0.7;}
.pm-navigation_horizon_all__41461_ .dep1 > li:hover {background:#000;}
.pm-navigation_horizon_all__41461_ .dep1 > li > a {padding:12px 20px; background:#ffffff; font-size:15px; font-weight:bold; color:#000; text-align:center;}
.pm-navigation_horizon_all__41461_ .dep1 > li.on > a,
.pm-navigation_horizon_all__41461_ .dep1 > li:hover > a {background:#333; color:#fff;}
.pm-navigation_horizon_all__41461_ .dep1 > li > div {display:none; position:relative;}

.pm-navigation_horizon_all__41461_ .dep2 {padding:8px 0;}
.pm-navigation_horizon_all__41461_ .dep2 > li > a {padding:6px 20px; font-size:13px; color:#fff;}
.pm-navigation_horizon_all__41461_ .dep2 > li.on > a,
.pm-navigation_horizon_all__41461_ .dep2 > li:hover > a {font-weight:bold; color:#FFB217;}

/* layer navigation */
.pm-navigation_horizon_all__41461_.layer {height:42px;}
.pm-navigation_horizon_all__41461_.layer .dep1 {position:absolute; top:0; right:0; left:0;}

/* ****************** 실선  ****************** */

.solid_line_40848_ {display:block; position:relative; width:100%; height:9px;}
.solid_line_40848_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #abba51;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_47000_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_47000_ > div:after {content:''; display:block; clear:both;}
.layout_47000_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_47000_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_40855_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_40855_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_40855_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 현재 페이지 위치  ****************** */

.location_52604_ {font-size:0;}
  .location_52604_ span, .location_52604_ strong {position:relative; top:8px; height:20px; line-height:20px; margin:0 10px; font-size:13px;}
.location_52604_ span:before, .location_52604_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#777777;}
.location_52604_ span {color:#777777;}
.location_52604_ span.home:before {display:none;}
.location_52604_ strong {color:#000000;}

@media (max-width:1023px){
    .location_52604_ span, .location_52604_ strong {top:auto; height:30px; line-height:30px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_46013_ {padding:0 10px;}
.sub_title_46013_ h1 {margin:0; padding:0 0 12px; font-family:Nanum Gothic,'NanumGothic','Malgun Gothic',sans-serif; font-size:22px; font-weight:bold; color:#444444;}

@media (min-width:1024px){
	.sub_title_46013_ {height:5px; line-height:5px; margin:0; padding:0;}
	.sub_title_46013_ h1 {position:relative; top:.3em; padding:0; font-weight:600; font-size:26px; line-height:5px;}
}

@media \0screen{
	.sub_title_46013_ {height:5px; line-height:5px; margin:0; padding:0;}
	.sub_title_46013_ h1 {position:relative; top:.3em; padding:0; font-weight:600; font-size:26px; line-height:5px;}
}

/* ****************** 실선  ****************** */

.solid_line_46016_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_46016_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 실선  ****************** */

.solid_line_52599_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_52599_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_52600_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_52600_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52600_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_47001_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_47001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_47001_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_40856_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_40856_ > div:after {content:''; display:block; clear:both;}
.layout_40856_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_40856_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_40857_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_40857_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_40857_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_40857_ li:first-child:before {display:none;}
.fnb_40857_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_40857_ li a:hover {text-decoration:underline;color:#333;}
.fnb_40857_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 1칸 레이아웃  ****************** */

.layout_40858_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_40858_ > div:after {content:''; display:block; clear:both;}
.layout_40858_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_40858_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_40859_ {padding:0 10px;}
.footer_info_40859_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_40859_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_40859_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_40859_ li:first-child {padding-left:0;}
.footer_info_40859_ li:first-child:before {display:none;}
.footer_info_40859_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
